E-MailRelay

Classes | Namespaces
ggetopt.h File Reference
`#include "gdef.h"`
`#include "goptions.h"`
`#include "goptionvalue.h"`
`#include "goptionparser.h"`
`#include "garg.h"`
`#include "gpath.h"`
`#include "gstrings.h"`
`#include "gexception.h"`
`#include <string>`
`#include <list>`
`#include <map>`

Go to the source code of this file.

## Classes
class | G::GetOpt
| A command-line option parser. More...

## Namespaces
namespace | G
| Low-level classes.